Remove a question at a specific position
curl --request DELETE \
--url https://api.example.com/api/v0/threads/{thread_id}/questions/position/{position}import requests
url = "https://api.example.com/api/v0/threads/{thread_id}/questions/position/{position}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.example.com/api/v0/threads/{thread_id}/questions/position/{position}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "string",
"thread_id": 123,
"question_id": 123
}
Threads
Remove a question at a specific position
Removes the question at the specified position and reorders remaining questions.
DELETE
/
api
/
v0
/
threads
/
{thread_id}
/
questions
/
position
/
{position}
Remove a question at a specific position
Remove a question at a specific position
Removes the question at the specified position and reorders remaining questions.Path Parameters
integer
required
No description provided
integer
required
No description provided
Response
The response data for this endpoint.
{
"message": "string",
"thread_id": 123,
"question_id": 123
}
⌘I